@font-face {
  font-family: "accelevents";
  font-display: swap;
  src: url("../../icons/fonts/accelevents.eot");
  src: url("../../icons/fonts/accelevents.eot?#iefix") format("embedded-opentype"), url("../../icons/fonts/accelevents.woff") format("woff"), url("../../icons/fonts/accelevents.ttf") format("truetype"), url("../../icons/fonts/accelevents.svg#accelevents") format("svg");
  font-weight: normal;
  font-style: normal; }

[data-icon]:before {
  font-family: "accelevents" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

[class^="ac-icon-"]:before,
[class*=" ac-icon-"]:before {
  font-family: "accelevents" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.ac-icon-activity:before {
  content: "\61"; }

.ac-icon-what:before {
  content: "\62"; }

.ac-icon-recurring:before {
  content: "\63"; }

.ac-icon-search:before {
  content: "\64"; }

.ac-icon-layout:before {
  content: "\65"; }

.ac-icon-done-filled:before {
  content: "\66"; }

.ac-icon-arrow-down:before {
  content: "\68"; }

.ac-icon-calender:before {
  content: "\69"; }

.ac-icon-download:before {
  content: "\6a"; }

.ac-icon-link:before {
  content: "\6b"; }

.ac-icon-lock:before {
  content: "\6c"; }

.ac-icon-settings:before {
  content: "\6d"; }

.ac-icon-team:before {
  content: "\6e"; }

.ac-icon-ticket:before {
  content: "\6f"; }

.ac-icon-time:before {
  content: "\70"; }

.ac-icon-tv:before {
  content: "\71"; }

.ac-icon-twitter:before {
  content: "\72"; }

.ac-icon-upload:before {
  content: "\73"; }

.ac-icon-user:before {
  content: "\74"; }

.ac-icon-users:before {
  content: "\75"; }

.ac-icon-view:before {
  content: "\76"; }

.ac-icon-raffle:before {
  content: "\77"; }

.ac-icon-iphone:before {
  content: "\78"; }

.ac-icon-bin-copy:before {
  content: "\79"; }

.ac-icon-bin:before {
  content: "\7a"; }

.ac-icon-dollar:before {
  content: "\41"; }

.ac-icon-increase:before {
  content: "\42"; }

.ac-icon-plus-round:before {
  content: "\43"; }

.ac-icon-pin:before {
  content: "\44"; }

.ac-icon-overview:before {
  content: "\45"; }

.ac-icon-next:before {
  content: "\46"; }

.ac-icon-new-user:before {
  content: "\47"; }

.ac-icon-more:before {
  content: "\48"; }

.ac-icon-map:before {
  content: "\49"; }

.ac-icon-logout:before {
  content: "\4a"; }

.ac-icon-edit:before {
  content: "\4b"; }

.ac-icon-email:before {
  content: "\4c"; }

.ac-icon-email-outline:before {
  content: "\4d"; }

.ac-icon-facebook:before {
  content: "\4e"; }

.ac-icon-file:before {
  content: "\4f"; }

.ac-icon-menu:before {
  content: "\50"; }

.ac-icon-filter:before {
  content: "\51"; }

.ac-icon-help:before {
  content: "\52"; }

.ac-icon-image:before {
  content: "\53"; }

.ac-icon-credit-outline:before {
  content: "\54"; }

.ac-icon-credit:before {
  content: "\55"; }

.ac-icon-copy:before {
  content: "\56"; }

.ac-icon-contacts:before {
  content: "\57"; }

.ac-icon-close:before {
  content: "\58"; }

.ac-icon-cheque:before {
  content: "\59"; }

.ac-icon-checklist:before {
  content: "\5a"; }

.ac-icon-check:before {
  content: "\30"; }

.ac-icon-cancel-round:before {
  content: "\31"; }

.ac-icon-arrow-down-xs:before {
  content: "\32"; }

.ac-icon-arrow-left:before {
  content: "\33"; }

.ac-icon-arrow-right:before {
  content: "\34"; }

.ac-icon-arrow-up:before {
  content: "\35"; }

.ac-icon-arrow-up-down:before {
  content: "\36"; }

.ac-icon-arrow-up-xs:before {
  content: "\37"; }

.ac-icon-auction:before {
  content: "\38"; }

.ac-icon-back:before {
  content: "\39"; }

.ac-icon-bell:before {
  content: "\21"; }

.ac-icon-bolt:before {
  content: "\22"; }

.ac-icon-fund:before {
  content: "\23"; }

.ac-icon-drag-reorder:before {
  content: "\24"; }

.ac-icon-external-link:before {
  content: "\25"; }

.ac-icon-calendar-check-o:before {
  content: "\26"; }

.ac-icon-done:before {
  content: "\27"; }

.ac-icon-send:before {
  content: "\28"; }

.ac-icon-xs-arrow-left:before {
  content: "\29"; }

.ac-icon-social-linkedin:before {
  content: "\2a"; }

.ac-icon-t-shirt:before {
  content: "\67"; }

.ac-icon-expand:before {
  content: "\2b"; }
